Bug 265081 - xawtv fails to build due to improper open call
xawtv fails to build due to improper open call
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Test3
  Show dependency treegraph
 
Reported: 2007-08-29 16:20 EDT by Jesse Keating
Modified: 2013-01-09 21:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 09:21:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-08-29 16:20:10 EDT
http://koji.fedoraproject.org/koji/getfile?taskID=136697&name=build.log

console/webcam.c:816:16: error: macro "open" requires 3 arguments, but only 1 given

Note You need to log in before you can comment on or make changes to this bug.